<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
-->
/*
________________________________________________________________________________________________________________________________________________________________
*/

@charset "big5";

img{border:none;}

A:link {	color:#091759; TEXT-DECORATION: none}
A:visited {	color:#091759; TEXT-DECORATION: none}
A:hover {	color:#5F76BA; text-decoration: underline;	}
A:active {color:#990000; TEXT-DECORATION: underline}

td {FONT-FAMILY: "Arial"; font-size:11px; color:#555555;}
	

	 for chinese 

	.rtitle { FONT-FAMILY: "Arial"; font-size: 18px; font-weight: bold; color:#14236B;}

	.stitle { FONT-FAMILY: "Arial"; font-size: 15px;  line-height: 120%; color:#14236B;   }

	.rstitle { FONT-FAMILY: "Arial"; font-size: 14px; font-weight: bold; line-height: 120%; }

	.mbody { FONT-FAMILY: "Arial"; font-size: 14px; line-height: 130%; }

	.sbody { FONT-FAMILY: "Arial"; font-size: 12px; line-height: 120%; }

	.wsbody { color:#ffffff;  font-size: 13px;text-decoration:none; FONT-FAMILY: "Arial";font-weight: bold}
	.wsbody a { color:#ffffff; text-decoration:none; }
	.wsbody a:visited{ color:#ffffff; text-decoration:none; }
	.wsbody a:hover { color:#ffffff; text-decoration:underline; }

	.bbody { FONT-FAMILY: "Arial"; font-size: 13px; line-height: 120%; color:#666666}
	
	.2body { FONT-FAMILY: "Arial"; font-size: 13px; line-height: 125%;   font-weight: bold; color:#14236B; }
	.2body a { color:#14236B; text-decoration:none; }
	.2body a:visited{  color:#14236B; text-decoration:none; }
	.2body a:hover { color:#B00000;  text-decoration:underline; }
	
	.bbody2 { FONT-FAMILY: "Arial"; font-size: 13px; line-height: 120%; color:#ffffff}
	
	.2body2 { FONT-FAMILY: "Arial"; font-size: 12pt; line-height: 125%;   font-weight: bold; color:#14236B; }
	.2body2 a { color:#ffffff; text-decoration:none; }
	.2body2 a:visited{  color:#ffffff; text-decoration:none; }
	.2body2 a:hover { color:#ffffff;  text-decoration:underline; }
	
	.main {color:#225577;font-size:14pt;text-decoration:underline;font-family: "Arial", "Verdana","Helvetica";font-weight: bold;}
	.main a { color:#225577; text-decoration:non; }
	.main a:visited{  color:#225577; text-decoration:non; }
	.main a:hover { color:#CC0000;  text-decoration:non; }
	
	.main2 {color:#08548f;font-size:13pt;decoration:underline;FONT-FAMILY: "Arial";font-weight: bold;}
	.main2 a { color:#08548f; text-decoration:non; }
	.main2 a:visited{  color:#08548f; text-decoration:non; }
	.main2 a:hover { color:#CC0000;  text-decoration:non; }
	
	.main3 {color:#000000;font-size:17pt;decoration:underline;FONT-FAMILY: "Arial";font-weight: bold;}
	.main3 a { color:#000000; text-decoration:non; }
	.main3 a:visited{  color:#000000; text-decoration:non; }
	.main3 a:hover { color:#C60000;  text-decoration:non; }
	
	.f9link_cn{color:#0B3DA2;font-size:9pt;decoration:underline;FONT-FAMILY: "Arial";}
	.f9link_cn a { color:#0B3DA2; text-decoration:underline; }
	.f9link_cn a:visited{  color:#0B3DA2; text-decoration:underline; }
	.f9link_cn a:hover { color:#CC0000;  text-decoration:underline; }
	
	.f8gray {color:#575757;font-size:8pt;FONT-FAMILY: "Arial";}
	.f8gray a { color:#575757; text-decoration:none; }
	.f8gray a:visited{ color:#575757; text-decoration:none; }
	.f8gray a:hover { color:#00008C; text-decoration:underline; }
	
	.f8link {color:#1E53BD;font-size:8pt;decoration:underline;FONT-FAMILY: "Arial";}
	.f8link a { color:#1E53BD; text-decoration:underline; }
	.f8link a:visited{  color:#1E53BD; text-decoration:underline; }
	.f8link a:hover { color:#53ACE1;  text-decoration:underline; }
    
	.f8link_red {color:#CC0000;font-size:8pt;decoration:none;FONT-FAMILY: "Arial";}
	.f8link_red a { color:#CC0000; text-decoration:none; }
	.f8link_red a:visited{  color:#CC0000; text-decoration:none; }
	.f8link_red a:hover { color:#CC0000;  text-decoration:underline; }
    
	.f8black {color:#000000;font-size:8pt;FONT-FAMILY: "Arial";}
	.f8black a { color:#000000; text-decoration:none; }
	.f8black a:visited{  color:#000000; text-decoration:none; }
	.f8black a:hover { color:#0000B0;  text-decoration:underline; }
	
	.f8red {color:#A90A01;font-size:8pt;FONT-FAMILY: "Arial";}
	.f8red a { color:#A90A01; text-decoration:none; }
	.f8red a:visited{ color:#B90A01; text-decoration:none; }
	.f8red a:hover { color:#00008C;  text-decoration:underline; }
	
	.f8blue {color:#225577;font-size:8pt;FONT-FAMILY: "Arial";}
	.f8blue a { color:#225577; text-decoration:none; }
	.f8blue a:visited{  color:#225577; text-decoration:none; }
	.f8blue a:hover { color:#0099FF;  text-decoration:underline; }
	
	.f8navy {color:#05185E;font-size:8pt;FONT-FAMILY: "Arial";}
	.f8navy a { color:# 05185E; text-decoration:none; }
	.f8navy a:visited{ color:#05185E; text-decoration:none; }
	.f8navy a:hover { color:#0099FF;  text-decoration:underline; }
	
	.f8whiteul {color:#ffffff;font-size:8pt;decoration:none; FONT-FAMILY: "Arial";}
	.f8whiteul a { color:#ffffff; text-decoration:none; }
	.f8whiteul a:visited{  color:#ffffff; text-decoration:none; }
	.f8whiteul a:hover { color:#ffffff;  text-decoration:underline; }
	
	.f8white {color:#EAEFF3;font-size:8pt;decoration:none; FONT-FAMILY: "Arial";}
	.f8white a { color:#EAEFF3; text-decoration:none; }
	.f8white a:visited{  color:#EAEFF3; text-decoration:none; }
	.f8white a:hover { color:#EAEFF3;  text-decoration:none; }
	
	.f9black {color:#000000;font-size:9pt;text-decoration: none; FONT-FAMILY: "Arial";}
	.f9black a { color:#000000; text-decoration:none; }
	.f9black a:visited{  color:#000000; text-decoration:none; }
	.f9black a:hover { color:#B00000;  text-decoration:underline; }
    
	.f10black {color:#000000; font-size:10pt;;text-decoration:;	FONT-FAMILY: "Arial";} 	
	.f10black a { color:#000000; text-decoration:none; }
	.f10black a:visited{  color:#000000; text-decoration:none; }
	.f10black a:hover { color:#B00000;  text-decoration:none; }
	
	.f10black1 {color:#000000;font-size:10pt;text-decoration: none; FONT-FAMILY: "Arial";}
	.f10black1 a { color:#000000; text-decoration:none; }
	.f10black1 a:visited{  color:#000000; text-decoration:none; }
	.f10black1 a:hover { color:#B00000;  text-decoration:underline; }
	
	.f10blue {color:#091759; font-size:10pt;;text-decoration:;	FONT-FAMILY: "Arial";font-weight: bold;} 	
	.f10blue a { color:#091759; text-decoration:none; }
	.f10blue a:visited{  color:#091759; text-decoration:none; }
	.f10blue a:hover { color:#1876b5;  text-decoration:underline; }

	.f10blue3 {color:#091759; font-size:10pt;;text-decoration:;	FONT-FAMILY: "Arial";} 	
	.f10blue3 a { color:#091759; text-decoration:none; }
	.f10blue3 a:visited{  color:#091759; text-decoration:none; }
	.f10blue3 a:hover { color:#5F76BA;  text-decoration:underline; }
	.f10blue3 a:active {color:#990000; TEXT-DECORATION: underline}
		
	.f11blue1 {
	color:#091759;
	font-size:11pt;
	text-decoration:;		
	FONT-FAMILY: "Arial";
	font-weight: bold;
} 	
	.f11blue1 a { color:#091759; text-decoration:none; }
	.f11blue1 a:visited{  color:#091759; text-decoration:none; }
	.f11blue1 a:hover { color:#1876b5;  text-decoration:underline; }
	
	.f11blue2 {
	color:#091759;
	font-size:11pt;
	text-decoration:;		
	FONT-FAMILY: "Arial";
	font-weight: bold;
} 	
	.f11blue2 a { color:#091759; text-decoration:none; }
	.f11blue2 a:visited{  color:#091759; text-decoration:none; }
	.f11blue2 a:hover { color:#5F76BA;  text-decoration:underline; }
	.f11blue2 a:active {color:#990000; TEXT-DECORATION: underline}
		
	.f11blue3 {
	color:#091759;
	font-size:10.5pt;
	text-decoration:;		
	FONT-FAMILY: "Arial";
	font-weight: bold;
} 	
	.f11blue3 a { color:#091759; text-decoration:none; }
	.f11blue3 a:visited{  color:#091759; text-decoration:none; }
	.f11blue3 a:hover { color:#5F76BA;  text-decoration:underline; }
	.f11blue3 a:active {color:#990000; TEXT-DECORATION: underline}
			
	.f10blue1 {color:#225577; font-size:11pt;;text-decoration:;	FONT-FAMILY: "Arial";} 	
	.f10blue1 a { color:#225577; text-decoration:none; }
	.f10blue1 a:visited{  color:#225577; text-decoration:none; }
	.f10blue1 a:hover { color:#1876b5;  text-decoration:underline; }
	
	.f10blue_left {color:#000066; font-size:11.5pt;;text-decoration:;	FONT-FAMILY: "Arial";} 	
	.f10blue_left a { color:#000066; text-decoration:none; }
	.f10blue_left a:visited{  color:#000066; text-decoration:none; }
	.f10blue_left a:hover { color:#1876b5;  text-decoration:underline; }
	
	.f11blue {
	LINE-HEIGHT: 1.3;
	PADDING-TOP: 2px;
	color:#225577;
	font-size:11pt;
	text-decoration:;		
	FONT-FAMILY: "Arial";
	font-weight: bold;
	padding-bottom: 2px;
} 	
	.f11blue a { color:#225577; text-decoration:none; }
	.f11blue a:visited{  color:#225577; text-decoration:none; }
	.f11blue a:hover { color:#1876b5;  text-decoration:underline; }
	
	.f13blue {
	LINE-HEIGHT: 1.3;
	PADDING-TOP: 2px;
	color:#225577;
	font-size:13pt;
	text-decoration:;		
	FONT-FAMILY: "Arial";
	font-weight: bold;
	padding-bottom: 2px;
} 	
	.f13blue a { color:#225577; text-decoration:none; }
	.f13blue a:visited{  color:#225577; text-decoration:none; }
	.f13blue a:hover { color:#1876b5;  text-decoration:underline; }
	
	.f11black {color:#000000; font-size:11pt;;text-decoration:;	FONT-FAMILY: "Arial";} 	
	.f11black a { color:#000000; text-decoration:none; }
	.f11black a:visited{  color:#000000; text-decoration:none; }
	.f11black a:hover { color:#B00000;  text-decoration:none; }
	
	.f10red {color:#d60300; font-size:12px;;text-decoration:none; font-weight: bold;} 	
	.f10red a { color:#d60300; text-decoration:none; }
	.f10red a:visited{  color:#d60300; text-decoration:none; }
	.f10red a:hover { color:#e93330;  text-decoration:none; }
	
	.f13red {color:#d60300; font-size:13px;;text-decoration:none; font-weight: bold;} 	
	.f13red a { color:#d60300; text-decoration:none; }
	.f13red a:visited{  color:#d60300; text-decoration:none; }
	.f13red a:hover { color:#e93330;  text-decoration:none; }
    
	.f9ed {	color:#CC0000; 	font-size:9pt; none; 	FONT-FAMILY: "Arial";}
	.f9red a { color:#CC0000; text-decoration:none; }
	.f9red a:visited{  color:#CC0000; text-decoration:none; }
	.f9red a:hover { color:#CC0000;  text-decoration:underline; }
    
	.f9Gray2 { 	color:#666666; 	font-size:9pt; 	FONT-FAMILY: "Arial";}
	.f9Gray2 a { color:#666666; text-decoration:none; }
	.f9Gray2 a:visited{  color:#666666; text-decoration:none; }
	.f9Gray2 a:hover { color:#666666;  text-decoration:underline; }
    
	.f10Gray { 	color:#333333; 	font-size:10pt; 	FONT-FAMILY: "Arial";}
	.f10Gray a { color:#333333; text-decoration:none; }
	.f10Gray a:visited{  color:#333333; text-decoration:none; }
	.f10Gray a:hover { color:#F00000;  text-decoration:none; }
	
	.f9whiteul { color:#ffffff; font-size:12px; text-decoration:none; FONT-FAMILY: "Arial";}
	.f9whiteul a { color:#ffffff; text-decoration:none; }
	.f9whiteul a:visited{  color:#ffffff; text-decoration:none; }
	.f9whiteul a:hover { color:#ffffff;  text-decoration:underline; }
    
	.f13whiteul {
	color:#ffffff;
	font-size:13px;
	text-decoration:none;
	FONT-FAMILY: SimSun;
	text-align: center;
	letter-spacing: 1px;
	padding-top: 2px;
}
	.f13whiteul a { color:#ffffff; text-decoration:none; }
	.f13whiteul a:visited{  color:#ffffff; text-decoration:none; }
	.f13whiteul a:hover { color:#ffffff;  text-decoration:none; }
	
	.f13whiteul1 {
	color:#ffffff;
	font-size:12px;
	text-decoration:none;
	FONT-FAMILY: SimSun;
	text-align: center;
	letter-spacing: 1px;
}
	.f13whiteul1 a { color:#ffffff; text-decoration:none; }
	.f13whiteul1 a:visited{  color:#ffffff; text-decoration:none; }
	.f13whiteul1 a:hover {
	color:#253356;
	text-decoration:none;
	font-weight: bold;
}
	
	.f9blue {color:#1F608C;font-size:9pt;decoration:none;font-family: "Arial", "Helvetica";}
	.f9blue a { color:#1F608C; text-decoration:none; }
	.f9blue a:visited{  color:#1F608C; text-decoration:none; }
	.f9blue a:hover { color:#226fa2;  text-decoration:underline; }
	
	.f9blue_bold {LINE-HEIGHT: 1.4; PADDING-TOP: 2px;color:#225577;font-size:9pt;decoration:none;FONT-FAMILY: "Arial";font-weight: bold;}
	.f9blue_bold a { color:#225577; text-decoration:none; }
	.f9blue_bold a:visited{  color:#225577; text-decoration:none; }
	.f9blue_bold a:hover { color:#226fa2;  text-decoration:underline; }
	
	.f9link {color:#1f608c;font-size:9pt;decoration:underline;FONT-FAMILY: "Arial";font-weight: bold;}
	.f9link a { color:#1f608c; text-decoration:none; }
	.f9link a:visited{  color:#1f608c; text-decoration:none; }
	.f9link a:hover { color:#1E53BD;  text-decoration:underline; }
	
	.f9linkbold {color:#0B3DA2;font-size:9pt;decoration:underline;FONT-FAMILY: "Arial";font-weight: bold;}
	.f9linkbold a { color:#0B3DA2; text-decoration:underline; }
	.f9linkbold a:visited{  color:#0B3DA2; text-decoration:underline; }
	.f9linkbold a:hover { color:#CC0000;  text-decoration:underline; }
	
	.f10blue_bold {color:#225577;font-size:10pt;decoration:none;FONT-FAMILY: "Arial";font-weight: bold;}
	.f10blue_bold a { color:#225577; text-decoration:none; }
	.f10blue_bold a:visited{  color:#225577; text-decoration:none; }
	.f10blue_bold a:hover { color:#226fa2;  text-decoration:underline; }
	
	.f10linkbold {color:#0B3DA2;font-size:10pt;decoration:underline;FONT-FAMILY: "Arial";font-weight: bold;}
	.f10linkbold a { color:#0B3DA2; text-decoration:underline; }
	.f10linkbold a:visited{  color:#0B3DA2; text-decoration:underline; }
	.f10linkbold a:hover { color:#CC0000;  text-decoration:underline; }
	
	.f9subtitle { color:#1E53BD;font-size:9pt;decoration:underline;FONT-FAMILY: "Arial";font-weight: bold;}
	.f9subtitle a { color:#1E53BD; text-decoration:underline; }
	.f9subtitle a:visited{  color:#1E53BD; text-decoration:underline; }
	.f9subtitle a:hover { color:#CC0000;  text-decoration:underline; }
	

	.sbold { FONT-FAMILY: "Arial"; font-size: 12px; font-weight: bold; line-height: 150%; }

	.rsbody { FONT-FAMILY: "Arial"; font-size: 12px; line-height: 130%; color:#  }

	.gsbody { FONT-FAMILY: "Arial"; font-size: 12px; line-height: 120%; color:#000000; }

	.xsbody { FONT-FAMILY: "Arial"; font-size: 11px; }

	.gxsbody { FONT-FAMILY: "Arial"; font-size: 11px; color:#666666; }

	.cate {FONT-FAMILY: "Arial"; font-size: 11px;}


    for english/roman 	

	.title { color:#1160D7;  font-size: 18px ; font-weight: bold;}
	.title a { color:#1160D7; text-decoration:none; }
	.title a:visited{  color:#1C3486; text-decoration:none; }
	.title a:hover { color:#0099FF;  text-decoration:underline; }
	
	.title_red { color:#AB0105;font-size:13pt;decoration:underli ne;font-family: "Verdana", "Arial", "Helvetica", "sans-serif";font-weight: bold;}
	.title_red a { color:#AB0105; text-decoration:none; }
	.title_red a:visited{ color:#AB0105; text-decoration:none; }
	.title_red a:hover { color:#AB0105;  text-decoration:underline; }
	

	 li { FONT-FAMILY: "Arial"; font-size: 16px; line-height: 120%; }

	.url { FONT-FAMILY: "Arial"; font-size:12px; vertical-align:super; color:#666666; }

/*
________________________________________________________________________________________________________________________________________________________________
*/

<!--
#Layer1 {
	display:block;
	width:300px;
	z-index:1;
}
#Layer2 {
	display:none;
	width:300px;
	z-index:1;
}
#Layer3 {
	display:none;
	width:300px;
	z-index:1;
}
#Layer4 {
	display:block;
	width:320px;
	z-index:1;
}
#Layer5 {
	display:none;
	width:320px;
	z-index:1;
}	
#Layer6 {
	display:block;
	width:320px;
	z-index:1;
}
#Layer7 {
	display:none;
	width:320px;
	z-index:1;
}
#Layer8 {
	display:none;
	width:320px;
	z-index:1;
}
#Layer10 {
	display:block;
	z-index:1;
}
#Layer11 {
	display:none;
	z-index:1;
}
body,td,th {
	font-size: 11px;
}
-->

/*
________________________________________________________________________________________________________________________________________________________________
*/

body{position:relative;text-align:center;}
#Centeral_Div{position:relative;width:970px;margin:0 auto;text-align:left;}
/*
#Centeral_Div {
  position: absolute;
  width:100%;
  height:100%;
  margin:0 auto;
  text-align: center;
  }
*/
#middle {
	width:970px;
	margin:10px 0 0 0;
	}
#middle_left {
	width:320px;
	float:left;
	}
#middle_center {
	width:320px;
	margin-left:15px;
	float:left;
	}
#middle_right {
	width:300px;
	margin-left:15px;
	float:right;
	}
#floatads {position:absolute;top:60px; right:0px;}

/*
________________________________________________________________________________________________________________________________________________________________
*/